installation of exchange 2010standard on windows 2008 server enterprise

  • Thread starter HYDERABADITGROUP
  • Start date Views 579
Status
Not open for further replies.
H

HYDERABADITGROUP



hi folks

when iam trying to install exchange 2010 standard edtion on windows 2008 server enterprise editon it giving me the following error

""The version of this file is not compatible with the version of windows youre running . check your computers system information to see whether you need an x86 (32bit )or 64 (64-bit ) version of the program, and then contact the software publisher.''

what could be the reason

thanks

shabaz
 
H

-Hari-



Ensure you are installing Exchange 2010 on the below Supported operating systems

· 64-bit edition of Windows Server 2008 Standard with Service Pack 2 (SP2)

· 64-bit edition of Windows Server 2008 Enterprise with SP2

· 64-bit edition of Windows Server 2008 R2 Standard

· 64-bit edition of Windows Server 2008 R2 Enterprise

You can install Exchange 2010 standard version on Windows Server 2008 Enterprise edition with SP2 or on Windows Server 2008 R2 Enterprise.

Hari Bylapudi
 
S

Sathish Kumar Elango



Hi Shabaz,
I agree with Hari. Please check the following article and make sure you are using Exchange 2010 Prerequisites, System Requirements & Recommendation.

Ref to:
Exchange 2010 Prerequisites, System Requirements & Recommendation
http://msexchangehelp.wordpress.com/2010/02/08/exchange-2010-prerequisites-system-requirements-recommendation/

All the Best :)
------------------------------------------------------------------------------Sathish Kumar Elango | MCSE 2003 & MCSA Messaging | http://msexchangehelp.wordpress.com
 
Status
Not open for further replies.
Top